## python-libdiscid 0.3

=== debian/changelog ===
python-libdiscid (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #714950)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Jul 2013 00:43:36 +0200
