=== debian/control ===
Source: python-libdiscid
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 libdiscid0-dev (>= 0.5),
 python-all-dev (>= 2.6.3-3~),
 python-all-dev (>= 2.7.5) | python-unittest2,
 python-all-dbg,
 python3-all-dev,
 python3-all-dbg,
 python-setuptools,
 python3-setuptools,
 cython (>= 0.15),
 cython3,
 cython-dbg,
 cython3-dbg,
Build-Depends-Indep:
 python-sphinx (>= 1.0.7+dfsg-1~),
 python-doc
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-libdiscid/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-libdiscid/trunk/
Homepage: https://pypi.python.org/pypi/python-libdiscid

Package: python-libdiscid
Architecture: any
Depends:
 ${python:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: python-libdiscid-dbg, python-libdiscid-doc
Description: libdiscid binding for Python 2
 libdiscid allows one to create MusicBrainz DiscIDs from audio CDs. It reads a
 CD's table of contents and generates and identifier which can be used to
 lookup the CD at MusicBrainz. python-libdiscid provides a binding to work with
 libdiscid from Python.
 .
 This package provides the binding for Python 2.

Package: python-libdiscid-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 python-libdiscid (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends}
Description: libdiscid binding for Python (debug extension)
 libdiscid allows one to create MusicBrainz DiscIDs from audio CDs. It reads a
 CD's table of contents and generates and identifier which can be used to
 lookup the CD at MusicBrainz. python-libdiscid provides a binding to work with
 libdiscid from Python.
 .
 This package provides the extensions built for the Python 2 debug interpreter.

Package: python3-libdiscid
Architecture: any
Depends:
 ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: python3-libdiscid-dbg, python-libdiscid-doc
Description: libdiscid binding for Python 3
 libdiscid allows one to create MusicBrainz DiscIDs from audio CDs. It reads a
 CD's table of contents and generates and identifier which can be used to
 lookup the CD at MusicBrainz. python-libdiscid provides a binding to work with
 libdiscid from Python.
 .
 This package provides the binding for Python 3.

Package: python3-libdiscid-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 python3-libdiscid (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends}
Description: libdiscid binding for Python 3 (debug extension)
 libdiscid allows one to create MusicBrainz DiscIDs from audio CDs. It reads a
 CD's table of contents and generates and identifier which can be used to
 lookup the CD at MusicBrainz. python-libdiscid provides a binding to work with
 libdiscid from Python.
 .
 This package provides the extensions built for the Python 3 debug interpreter.

Package: python-libdiscid-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Description: libdiscid binding for Python (documentation)
 libdiscid allows one to create MusicBrainz DiscIDs from audio CDs. It reads a
 CD's table of contents and generates and identifier which can be used to
 lookup the CD at MusicBrainz. python-libdiscid provides a binding to work with
 libdiscid from Python.
 .
 This package contains the documentation.
