=== debian/rules ===
#!/usr/bin/make -f

# Get the supported Python 2 versions
PYVERS=$(shell pyversions -vr)
# Get the default Python 2 version
PYVERSD=$(shell pyversions -vd)
# Get the supported Python 3 versions
PY3VERS=$(shell py3versions -vr)

%:
	dh $@ --with=python2,python3

override_dh_auto_clean:
	rm -rf build
	rm -rf docs/build

build-%-stamp:
	python$(*) setup.py build
	touch $@

override_dh_auto_build-arch: \
	$(PYVERS:%=build-%-stamp) $(PYVERS:%=build-%-dbg-stamp) \
	$(PY3VERS:%=build-%-stamp) $(PY3VERS:%=build-%-dbg-stamp)

override_dh_auto_build-indep: build-$(PYVERSD)-stamp
	python$(PYVERSD) setup.py build_sphinx

install-%-stamp:
	python$(*) setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp
	touch $@

override_dh_auto_install-arch: \
	$(PYVERS:%=install-%-stamp) $(PYVERS:%=install-%-dbg-stamp) \
	$(PY3VERS:%=install-%-stamp) $(PY3VERS:%=install-%-dbg-stamp)
	rm debian/tmp/usr/lib/python*/*-packages/python_libdiscid*.egg-info/SOURCES.txt

test-%-stamp:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	python$(*) setup.py test
endif
	touch $@

override_dh_auto_test-arch: \
	$(PYVERS:%=test-%-stamp) $(PYVERS:%=test-%-dbg-stamp) \
	$(PY3VERS:%=test-%-stamp) $(PY3VERS:%=test-%-dbg-stamp)

# no install and test for indep
override_dh_auto_install-indep override_dh_auto_test-indep:

override_dh_installdocs-indep:
	dh_installdocs -i
	dh_sphinxdoc -i

override_dh_strip:
	dh_strip -X"python3" --dbg-package=python-libdiscid-dbg
	dh_strip -X"python2" --dbg-package=python3-libdiscid-dbg
