## python-libdiscid 0.4

=== debian/changelog ===
python-libdiscid (0.4-1) unstable; urgency=low

  * New upstream version.
  * debian/patches:
    - skip-read-tests-if-not-available.patch: Removed, no longer needed.
    - sphinx-documentation.patch: Refreshed.
  * debian/control: Bump libdiscid0-dev to >= 0.6 for new features.
  * debian/{rules,python-libdiscid-doc.docs}: Update for new path of the
    documentation.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 03 Oct 2013 17:32:00 +0200

python-libdiscid (0.3.1-1) unstable; urgency=low

  * New upstream version.
  * debian/python3-libdiscid.install: Fix lintian warning
    brace-expansion-in-debhelper-config-file.
  * debian/patches/skip-read-tests-if-not-available.patch: Add upstream patch
    to skip read tests if reading is not supported.
  * debian/watch: Use HTTPS for PyPI.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Sep 2013 18:34:06 +0200
