=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 9),
- libdiscid0-dev (>= 0.5),
+ libdiscid0-dev (>= 0.6),
  python-all-dev (>= 2.6.3-3~),
  python-all-dev (>= 2.7.5) | python-unittest2,
  python-all-dbg,
@@ -33,7 +33,9 @@
  ${python:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
-Suggests: python-libdiscid-dbg, python-libdiscid-doc
+Suggests:
+ python-libdiscid-dbg,
+ python-libdiscid-doc
 Description: libdiscid binding for Python 2
  libdiscid allows one to create MusicBrainz DiscIDs from audio CDs. It reads a
  CD's table of contents and generates and identifier which can be used to
@@ -65,7 +67,9 @@
  ${python3:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
-Suggests: python3-libdiscid-dbg, python-libdiscid-doc
+Suggests:
+ python3-libdiscid-dbg,
+ python-libdiscid-doc
 Description: libdiscid binding for Python 3
  libdiscid allows one to create MusicBrainz DiscIDs from audio CDs. It reads a
  CD's table of contents and generates and identifier which can be used to
