=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python-libdiscid/python-libdiscid-(\d+.*)\.tar\.gz
