## python-libdiscid 0.4.1

=== debian/changelog ===
python-libdiscid (0.4.1-1build1) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 14:42:39 +0100

python-libdiscid (0.4.1-1) unstable; urgency=low

  * New upstream version.
  * debian/{watch,upstream-signing-key.pgp}: Add pgpsigurlmangle and
    upstream's key.
  * debian/control: Bump Standards-Version to 3.9.5.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Jan 2014 01:19:39 +0100
