=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-libdiscid
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 9),
@@ -22,7 +23,7 @@
  python-doc
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-libdiscid/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-libdiscid/trunk/
 Homepage: https://pypi.python.org/pypi/python-libdiscid
