=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 
 override_dh_auto_clean:
 	rm -rf build
-	rm -rf docs/build
 
 build-%-stamp:
 	python$(*) setup.py build
