=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
  https://pypi.python.org/packages/source/p/python-libdiscid/python-libdiscid-(\d+.*)\.tar\.gz
