## python-libdiscid 1.0

=== debian/changelog ===
python-libdiscid (1.0-5ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:17 +0100

python-libdiscid (1.0-5ubuntu1) focal; urgency=medium

  * Fix installation of Python 3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 21 Oct 2019 13:29:12 +0200

python-libdiscid (1.0-5build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:43:13 +0000

python-libdiscid (1.0-5) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Remove the python2-all autopkgtest as the Python 2 package was dropped.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Jul 2019 19:53:59 +0200

python-libdiscid (1.0-4) unstable; urgency=medium

  * debian/:
    - Bump debhelper compat to 12.
    - Drop Python 2 support.
    - Update upstream signing key.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 10 Jul 2019 22:22:04 +0200

python-libdiscid (1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 May 2018 16:06:02 +0200

python-libdiscid (1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version.
    - Remove ancient X-Python{,3}-Version fields.
  * debian/:
    - Bump debhelper compat level to 11.
    - Build using pybuild.
    - Build using python3-sphinx.
  * debian/python-libdiscid-doc.lintian-overrides: Removed, lintian was fixed.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 May 2018 15:59:04 +0200

python-libdiscid (1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Add Built-Using for sphinx.
    - Update Vcs-*.
    - Add python{,3}-pkgconfig to Build-Depends.
    - Update supported Python versions.
    - Remove obsolete versions in Build-Depends. They are all available in
      stable.
  * debian/{control,compat}: Bump debhelper compat to 10.
  * debian/rules: Drop dh_strip overrides to use -dbgsym package.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 29 Dec 2016 13:34:28 +0100

python-libdiscid (0.4.1-5) unstable; urgency=medium

  * debian/rules: No longer remove SOURCES.txt by hand (Closes: #805686)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 22 Nov 2015 21:49:39 +0100

python-libdiscid (0.4.1-4) unstable; urgency=medium

  * debian/patches/cython-0.23-compat.patch: Apply upstream patch to fix
    compat issues with Cython 0.23. (Closes: #799839)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Sep 2015 19:24:08 +0200

python-libdiscid (0.4.1-3) unstable; urgency=medium

  * debian/control:
    - Move to Debian Multimedia team.
    - Bump Standards-Version to 3.9.6.
    - Remove XS-Autotest header. It is now inserted automatically.
  * debian/watch: Use pypi.debian.net redirector.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 20 Aug 2015 12:16:21 +0200

python-libdiscid (0.4.1-2) unstable; urgency=medium

  * Provide DEP-8 tests:
    - debian/tests: Add DEP-8 tests for both the Python 2 and Python 3 packages.
    - debian/patches/tests-relative-imports.patch: Use relative imports to
      make the test suite work with DEP-8 tests.
  * debian/control: Change libdisci0-dev to libdiscid-dev in Build-Depends.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 03 Jul 2014 20:38:30 +0200
