=== debian/rules ===
#!/usr/bin/make -f

# Get the default Python 3 version
PY3VERSD=$(shell py3versions -vd)

%:
	dh $@ --with=python3 --buildsystem pybuild

override_dh_auto_build-indep:
	pybuild --build -p $(PY3VERSD) --build-args="build_ext --inplace"
	pybuild --build -p $(PY3VERSD) --build-args="build_sphinx"

# no install and test for indep
override_dh_auto_install-indep override_dh_auto_test-indep:

override_dh_installdocs-indep:
	dh_installdocs -i --doc-main-package=python3-libdiscid
	dh_sphinxdoc -i

override_dh_python3:
	dh_python3 -O--buildsystem=pybuild
	find debian/python3-libdiscid/usr/lib/python3/dist-packages/ -name '*.cpython-*d*-*so' | xargs -r rm -f
