## python-libdiscid 1.1

=== debian/changelog ===
python-libdiscid (1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Nov 2019 22:21:45 +0100

python-libdiscid (1.0-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Sebastian Ramacher ]
  * debian/*.install: Fix Python 3.8 install location

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 31 Oct 2019 20:36:35 +0100
