=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
- dh-exec,
  dh-python,
  libdiscid-dev (>= 0.6),
  python3-all-dev,
@@ -17,10 +16,11 @@
 Build-Depends-Indep:
  python3-sphinx,
  python3-doc
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/python-libdiscid.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/python-libdiscid
 Homepage: https://pypi.python.org/pypi/python-libdiscid
+Rules-Requires-Root: no
 
 Package: python3-libdiscid
 Architecture: any
