=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,3 @@
 override_dh_installdocs-indep:
 	dh_installdocs -i --doc-main-package=python3-libdiscid
 	dh_sphinxdoc -i
-
-override_dh_python3:
-	dh_python3 -O--buildsystem=pybuild
-	find debian/python3-libdiscid/usr/lib/python3/dist-packages/ -name '*.cpython-*d*-*so' | xargs -r rm -f
