## python-libdiscid 1.2

=== debian/changelog ===
python-libdiscid (1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-libdiscid-dbg: Add Multi-Arch: same.
    + python-libdiscid-doc: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/patches: Refresh patches
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 13
    - Remove python3-libdiscid-dbg
  * debian/copyright: Bump copyright years
  * debian/:
    - Test with pytest
    - Drop install files in favor of PYBUILD_NAME
  * debian/tests: Run installed tests

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 25 Jan 2021 00:05:49 +0100
