=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export PYBUILD_NAME=libdiscid
 # Get the default Python 3 version
 PY3VERSD=$(shell py3versions -vd)
 
@@ -16,3 +17,6 @@
 override_dh_installdocs-indep:
 	dh_installdocs -i --doc-main-package=python3-libdiscid
 	dh_sphinxdoc -i
+
+override_dh_auto_test:
+	dh_auto_test -- --test-pytest
