## python-libdiscid 2.0.1

=== debian/changelog ===
python-libdiscid (2.0.1-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:08:52 +0000

python-libdiscid (2.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 11:39:08 +0200

python-libdiscid (2.0.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 19 Feb 2021 00:23:16 +0100
