## python-libdiscid 2.0.2

=== debian/changelog ===
python-libdiscid (2.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream version 2.0.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 05 Nov 2022 20:51:02 +0100
