=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  cython3,
  debhelper-compat (= 13),
  dh-python,
- libdiscid-dev (>= 0.6),
+ libdiscid-dev,
  python3-all-dev,
  python3-pkgconfig,
  python3-pytest,
