## python-libdiscid 2.0.3

=== debian/changelog ===
python-libdiscid (2.0.3-1build5) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:44:09 +0000

python-libdiscid (2.0.3-1build4) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:04:34 +0000

python-libdiscid (2.0.3-1build3) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:28:46 +0100

python-libdiscid (2.0.3-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:54:16 +0000

python-libdiscid (2.0.3-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:26:11 +0100

python-libdiscid (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * debian/rules: Stop building the documentation (Closes: #7042686)
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 31 Jul 2023 23:07:58 +0200
