=== debian/control ===
Source: python-libdiscid
Section: python
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-python,
 libdiscid-dev,
 python3-all-dev,
 python3-pkgconfig,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/multimedia-team/python-libdiscid.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/python-libdiscid
Homepage: https://pypi.python.org/pypi/python-libdiscid
Rules-Requires-Root: no

Package: python3-libdiscid
Architecture: any
Depends:
 ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: libdiscid binding for Python 3
 libdiscid allows one to create MusicBrainz DiscIDs from audio CDs. It reads a
 CD's table of contents and generates and identifier which can be used to
 lookup the CD at MusicBrainz. python-libdiscid provides a binding to work with
 libdiscid from Python.
 .
 This package provides the binding for Python 3.
