=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=libdiscid

%:
	dh $@ --with=python3 --buildsystem pybuild

override_dh_auto_test:
	dh_auto_test -- --test-pytest
